@font-face {
    font-family: "UbuntuFallback-thin";
    font-style: normal;
    font-weight: 200;
    src: url("../fonts/Ubuntu-Thin.woff2") format("woff2"),url("../fonts/Ubuntu-Thin.woff") format("woff")
}

@font-face {
    font-family: "UbuntuFallback-light";
    font-style: normal;
    font-weight: 300;
    src: url("../fonts/Ubuntu-Light.woff2") format("woff2"),url("../fonts/Ubuntu-Light.woff") format("woff")
}

@font-face {
    font-family: "UbuntuFallback-semibold";
    font-style: normal;
    font-weight: 600;
    src: url("../fonts/Ubuntu-Medium.woff2") format("woff2"),url("../fonts/Ubuntu-Medium.woff") format("woff")
}

@font-face {
    font-family: "UbuntuFallback-bold";
    src: url("../fonts/Ubuntu-Bold.woff2") format("woff2"),url("../fonts/Ubuntu-Bold.woff") format("woff"),url("../fonts/Ubuntu-Bold.ttf") format("truetype")
}

@font-face {
    font-family: "OpenSansFallback";
    font-style: italic;
    font-weight: 300;
    src: url("../fonts/OpenSans-Light-Italic.woff2") format("woff2"),url("../fonts/OpenSans-Light-Italic.woff") format("woff")
}

@font-face {
    font-family: "OpenSansFallback";
    font-style: normal;
    font-weight: 300;
    src: url("../fonts/OpenSans-Light.woff2") format("woff2"),url("../fonts/OpenSans-Light.woff") format("woff")
}

@font-face {
    font-family: "OpenSansFallback";
    font-style: italic;
    font-weight: 400;
    src: url("../fonts/OpenSans-Regular-Italic.woff2") format("woff2"),url("../fonts/OpenSans-Regular-Italic.woff") format("woff")
}

@font-face {
    font-family: "OpenSansFallback";
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/OpenSans-Regular.woff2") format("woff2"),url("../fonts/OpenSans-Regular.woff") format("woff")
}

@font-face {
    font-family: "OpenSansFallback";
    font-style: italic;
    font-weight: 600;
    src: url("../fonts/OpenSans-SemiBold-Italic.woff2") format("woff2"),url("../fonts/OpenSans-SemiBold-Italic.woff") format("woff")
}

@font-face {
    font-family: "OpenSansFallback";
    font-style: normal;
    font-weight: 600;
    src: url("../fonts/OpenSans-SemiBold.woff2") format("woff2"),url("../fonts/OpenSans-SemiBold.woff") format("woff")
}

@font-face {
    font-family: "OpenSansFallback";
    font-style: italic;
    font-weight: 700;
    src: url("../fonts/OpenSans-Bold-Italic.woff2") format("woff2"),url("../fonts/OpenSans-Bold-Italic.woff") format("woff")
}

@font-face {
    font-family: "OpenSansFallback";
    font-style: normal;
    font-weight: 700;
    src: url("../fonts/OpenSans-Bold.woff2") format("woff2"),url("../fonts/OpenSans-Bold.woff") format("woff")
}

@font-face {
    font-family: "OpenSansFallback";
    font-style: italic;
    font-weight: 800;
    src: url("../fonts/OpenSans-ExtraBold-Italic.woff2") format("woff2"),url("../fonts/OpenSans-ExtraBold-Italic.woff") format("woff")
}

@font-face {
    font-family: "OpenSansFallback";
    font-style: normal;
    font-weight: 800;
    src: url("../fonts/OpenSans-ExtraBold.woff2") format("woff2"),url("../fonts/OpenSans-ExtraBold.woff") format("woff")
}

@font-face {
    font-family: "UbuntuFallback";
    font-style: normal;
    font-weight: 200;
    src: url("../fonts/Ubuntu-Thin.ttf") format("truetype")
}

@font-face {
    font-family: "UbuntuFallback";
    font-style: normal;
    font-weight: 300;
    src: url("../fonts/Ubuntu-Light.ttf") format("truetype")
}

@font-face {
    font-family: "UbuntuFallback";
    font-style: italic;
    font-weight: 300;
    src: url("../fonts/Ubuntu-Light-Italic.ttf") format("truetype")
}

@font-face {
    font-family: "UbuntuFallback";
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/Ubuntu-Regular.ttf") format("truetype")
}

@font-face {
    font-family: "UbuntuFallback";
    font-style: italic;
    font-weight: 400;
    src: url("../fonts/Ubuntu-Regular-Italic.ttf") format("truetype")
}

@font-face {
    font-family: "UbuntuFallback";
    font-style: normal;
    font-weight: 500;
    src: url("../fonts/Ubuntu-Medium.ttf") format("truetype")
}

@font-face {
    font-family: "UbuntuFallback";
    font-style: italic;
    font-weight: 600;
    src: url("../fonts/Ubuntu-Medium-Italic.ttf") format("truetype")
}

@font-face {
    font-family: "UbuntuFallback";
    font-style: normal;
    font-weight: 700;
    src: url("../fonts/Ubuntu-Bold.ttf") format("truetype")
}

@font-face {
    font-family: "UbuntuFallback";
    font-style: italic;
    font-weight: 700;
    src: url("../fonts/Ubuntu-Bold-Italic.ttf") format("truetype")
}